@charset "UTF-8";

/**** ****/

.story {
	position: relative;
	font-size: 15px;
	width: 100%;
	overflow: hidden;
}

.story_continue {
	display: block;
	position: absolute;
	box-sizing: border-box;
	right: 5%;
	bottom: 50px;
	background: url('../img/arrows/continue_big.png') center center no-repeat;
	background-size: 100%;
	width: 500px;
	height: 110px;
	text-transform: uppercase;
	text-align: left;
	line-height: 1.2em;
	padding: 11px 0 0 70px;
	z-index: 10;
	color: #fff;
	font-family:"trumpgothicpro", Arial;
	font-size: 2.5em;
	letter-spacing: 0.2em;
}

.s_part {
	position: relative;
}

.sp_teaser_main_slogan {
	position: absolute;
	width: 40%;
	left: 30%;
	top: 35%;
	z-index: 10;
}

.sp_teaser_main_slogan img {
	width: 100%;
	display: block;
}

.sp_teaser_2x,
.sp_teaser_3x {
	position: relative;
	display: block;
	float: left;
}

.sp_teaser_2x {
	width: 50%;
}

.sp_teaser_3x {
	width: 33.333333%;
}

.sp_teaser_2x img,
.sp_teaser_3x img {
	display: block;
	width: 100%;
}

.sp_teaser_text {
	position: absolute;
	width: 90%;
	left: 5%;
	bottom: 20%;
	padding-bottom: 40px;
	line-height: 1.5;
	text-align: center;
	z-index: 100;
	color: #fff;
	background: url('../img/arrows/square_grey_rt.png') 49% bottom no-repeat;
	font-family:"trumpgothicpro", Arial;
	font-weight: 500;
	letter-spacing: 0.2em;
}

.sp_teaser_3x_2 .sp_teaser_text {
	color: #4f504e;	
}

.sp_teaser_2x .sp_teaser_text {
	bottom: 14%;
}

.sp_bg .sp_bg_img {
	display: block;
	width: 100%;
}

.sp_bg_2col {
}

.sp_bg_2col .sp_bg_part {
	float: left;
	width:50%;
	min-height: 100px;
}

.sp_bg_2col .sp_bg_part_right {
	float: right;
}

.sp_bg_fs_side {
	position: absolute;
	width: 50%;
	top: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
}

.sp_bg_fs_side_right {
	left: auto;
	right: 0;
}

.sp_bg_fs_full {
	position: absolute;
	width: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
}


	
.sp_bg_fullscreen {
	position: -webkit-sticky;
	top: 85px;
}

.sp_bg_fullscreen_dock .sp_bg_fullscreen_inner {
	position: fixed;
	top: 85px;
	left: 0;
	right: 0;
	bottom: 0;
}

.sp_text {
	font-family:"trumpgothicpro", Arial;
	position: absolute;
	z-index: 300;
	color: #1d1d1b;
}

.sp_image {
	position: absolute;
	z-index: 299;
	-webkit-transform: translateZ(0);
}

.sp_image img {
	width: 100%;
}

.sp_element_inversed {
	position: fixed;
	top: -4000px;
	-webkit-transform: translateZ(0);
	z-index: 0;
}

.story h2,
.story h3,
.story h4 {
	font-family:"trumpgothicpro", Arial;
	font-weight: 500;
	line-height: 1;
	letter-spacing: 0.1em;
}

.story h4 {
	font-weight: bold;
}

.story h5 {
	font-family:"trumpgothicpro", Arial;
	font-weight: 500;
	font-size: 24px;
	letter-spacing: 0.1em;
}

.s_item_resizable_flex,
.s_item_resizable {
	padding-top: 24px;
	background: url('/imp/img/handle.png') top right no-repeat;
}

.sp_newsletter,
.sp_contact {
	background: #fff;
	font-size: 15px;
}

.form h4 {
	font-family:"trumpgothicpro", Arial;
	font-weight: 700;
	line-height: 1;
	letter-spacing: 0.1em;
	letter-spacing: 0.2em;
	margin-bottom: 20px;
	font-size: 36px;
}

.sp_newsletter .newsletter_form {
}

.sp_newsletter .newsletter_form h4 {
	padding-top: 70px;
	background: url('../img/content/send_envelope_grey.png') center top no-repeat;
}

.parallax_line,
.parallax_line_list {
	color: #000 !important;
	font-family:"trumpgothicpro", Arial;
	font-size: 1.5em;
}

.parallax_line_list {
	display: none;
	padding: 18px 24px 40px 24px !important;
	background: #fff;
}

.parallax_line .sp_text_before {
	content: '';
	position: absolute;
	width: 60%;
	height: 0;
	padding-bottom: 40%;
	margin-left: 90%;
	background: url('../img/content/parallax_line.png') center center no-repeat;
	background-size: 100% 100%;
	margin-top: 6px;
}

.sp_text_right.parallax_line .sp_text_before {
	margin-left: -69%;
	background-image: url('../img/content/parallax_line_right.png');
}

.pl_h_25  .sp_text_before { padding-bottom: 10%; background-image: url('../img/content/parallax_line_150.png'); }
.sp_text_right.pl_h_25  .sp_text_before { background-image: url('../img/content/parallax_line_150_right.png'); }
.pl_h_50  .sp_text_before { padding-bottom: 20%; background-image: url('../img/content/parallax_line_150.png'); }
.sp_text_right.pl_h_50  .sp_text_before { background-image: url('../img/content/parallax_line_150_right.png'); }
.pl_h_75  .sp_text_before { padding-bottom: 30%; }

.pl_150  .sp_text_before { width: 110%; background-image: url('../img/content/parallax_line_150.png'); }
.sp_text_right.pl_150 .sp_text_before { margin-left: -119%; background-image: url('../img/content/parallax_line_150_right.png'); }

.pl_200  .sp_text_before { width: 160%; background-image: url('../img/content/parallax_line_200.png'); }
.sp_text_right.pl_200 .sp_text_before { margin-left: -169%; background-image: url('../img/content/parallax_line_200_right.png'); }

.pl_250  .sp_text_before { width: 200%; background-image: url('../img/content/parallax_line_200.png'); }
.sp_text_right.pl_250 .sp_text_before { margin-left: -209%; background-image: url('../img/content/parallax_line_200_right.png'); }

.pl_300  .sp_text_before { width: 250%; background-image: url('../img/content/parallax_line_200.png'); }
.sp_text_right.pl_300 .sp_text_before { margin-left: -259%; background-image: url('../img/content/parallax_line_200_right.png'); }

.parallax_line .sp_text_text {
	position: absolute;
	display: block;
	width: 100%;
}

.parallax_line h3 {
	font-size: 2.5em !important;
	margin-bottom: 20px;
}

.parallax_line ul,
.parallax_line_list {
  list-style-type: none;
  padding-left: 5px;
  letter-spacing: 0.07em;
}
.parallax_line ul > li,
.parallax_line_list > li {
  text-indent: -5px;
}
.parallax_line ul > li:before,
.parallax_line_list > li:before {
  content: "-";
  text-indent: -5px;
}

.sp_element_parallax {
	z-index: 0;
	-webkit-transform: translateZ(0);
}

.sp_text_bottom_right {
	top: auto !important;
	left: auto !important;
	right: 5%;
	bottom: 20%;
	color: white !important;
}

@media (max-width:767px) { 
	.sp_text_bottom_right {
		position: relative;
		background: #1b2936;
		height: auto !important;
		width: 100% !important;
		padding: 20px;
		box-sizing: border-box;
		right: auto;
	}
}

@media (min-width:1300px) { 
	.sp_newsletter .newsletter_form {
		padding: 0;
		position: absolute;
		top: 50%;
		right: 25%;
		margin: -260px -225px 0 0 !important;
	}
}

@media (max-width:1299px) and (min-width:701px) { 
	.sp_newsletter .newsletter_form { padding: 10% 0; }
	.sp_newsletter .sp_bg_part { float: right; }
	.sp_newsletter .sp_bg_img {
		width: auto;
		height: 100%;
		position: absolute;
		right: 50%;
	}
	
	.sp_contact .sp_bg_img {
		width: auto;
		height: 100%;
		position: absolute;
		left: 50%;
	}
}

.sp_contact .contact_form {
	width: 50%;
	padding-top: 13%;
}

.sp_contact {
	width: 100%;
	overflow: hidden;
}

.sp_catalog {
	background: #fff;
	text-align: center;
	padding: 5% 15%;
}

.sp_catalog h5 {
	padding-top: 80px;
	background: url('../img/content/catalogue/catalog_grey.png') center top no-repeat;
}

.sp_shoes_content {
	position: absolute;
	left: 5%;
	width: 40%;
	top: 25%;
	text-align: center;
	color: #fff;
}

.sp_shoes_content .sp_teaser_text {
	position: relative;
	display: block;
	padding-top: 25%;
	float: left;
	width: 49%;
	left: 0;
	background-position: 48% bottom;
}

.sp_shoes_content h5,
.sp_shoes_content h4 {
	letter-spacing: 0.2em;
	text-transform: none;
}

.sp_story h2 {
	letter-spacing: 0.3em;
}

.sp_storyhover {
	display: block;
	white-space: nowrap;
}

.j_diagonal {
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.sp_storyhover .j_diagonal {
	display: block;
	opacity: 0;
	filter: alpha(opacity=0);
	transition: opacity 0.3s ease-in;
	width: 98%;
	border: 6px #fff solid;
}

.sp_storyhover .sp_text_text {
	position: absolute;
	display: block;
	left: 5%;
	width: 90%;
	top: 34%;
	font-family:"trumpgothicpro", Arial;
	font-weight: 500;
	letter-spacing: 0.2em;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	text-shadow: 0 2px 10px rgba(0,0,0,0.4);
}

.sh_click {
	display: block;
	opacity: 0;
	filter: alpha(opacity=0);
	transition: opacity 0.3s ease-in;
}

.sp_storyhover:hover .j_diagonal,
.sp_storyhover:hover .sh_click {
	opacity: 1;
	filter: alpha(opacity=100);
}

.sp_sidetext {
	position: relative;
	z-index: 1;
}

.sp_sidetext_bg {
	background-size: cover;
	background-attachment: fixed;
	background-position: center center;
	position: absolute;
    width: 100%;
    height: 100%;
}

.sp_sitetext_bg_mobile {
	display: none;
}

.sps_text {
	font-family:"trumpgothicpro", Arial;
	font-weight: bold;
	width: 33%;
	letter-spacing: 0.1em;
	min-width: 280px;
	padding: 42px 3.5% 42px 3.5%;
	background: #fff;
	background-size: cover;
	background-attachment: fixed;
	background-position: center center;
	position: absolute;
	left: 0;
	top: 0;
	min-height: 100%;
	box-sizing: border-box;
}

.st_right .sps_text {
	left: auto;
	right: 0;
}

.sps_text img {
	width: 100% !important;
	height: auto !important;
	margin: 32px 0;
}

.sps_text img.copb_line {
	width: 40px !important;
	height: 40px !important;
	margin: 0;
}

.sps_text .button {
	font-family:"trumpgothicpro", Arial;
	font-weight: 500;
	text-transform: uppercase;
	background: none;
	border: 2px solid #494843;
	color: #494843;
	padding: 12px 16px;
	position: absolute;
	bottom: 12%;
	left: 12%;
	white-space: nowrap;
	font-size: 1.3em;
	letter-spacing: 0.2em;
}

.sps_text .button:hover {
	background: #494843;
	color: #fff;
}

.sps_bg {
	background-size: cover; 
	background-attachment: fixed; 
	background-position: top center;
}

.body_touch .sps_bg {
	background-attachment: scroll;
}

.sp_intro {
	overflow: hidden;
}

.sp_intro_wrapper {
	overflow: hidden;
	width: 100%;
	position: absolute;
}

@-moz-document url-prefix() {
    .sp_intro_wrapper {
        clip: rect(auto, auto, auto, auto);
    }
}

.sp_intro_bg {
	position: fixed;
	top: 85px;
	left: 0;
	pointer-events: none;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.sp_intro_bg .sp_intro_bg_img {
	pointer-events: none;
}

.sp_intro_bg a {
	pointer-events: all;
}

.body_touch .sp_intro_bg {
	position: relative;
	top: 0;
}

.sp_intro_bg_img {
	position: relative;
	display: block;
	width: 100%;
	z-index: -1;
}

.sp_intro_wrapper h3 {
	position: absolute;
	width: 60%;
	left: 20.7%;
	bottom: 22%;
	color: #fff;
	text-align: center;
	letter-spacing: 0.1em;
	line-height: 1.2em;
	font-weight: 500;
	z-index: 10;
}

.sp_intro_wrapper h3 small {
	font-size: 40%;
	display: block;
	padding-top: 3%;
}

a.sp_next_part {
	position: absolute;
	left: 50%;
	margin-left: -32px;
	bottom: 7%;
	z-index: 10;
}

.sp_hotspot {
	width: 50px !important;
	z-index: auto;
}

.sp_hotspot .co_plus {
	width: 500px;
	left: -550px;
}

.sp_hotspot .co_plus_right {
	right: auto;
	left: 50px;
}

.sp_hotspot .clarendon {
	display: block;
	margin-bottom: 6px;
	text-transform: uppercase;
}

.movie_inline {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.story_ss17_flight_light_jacket_1 .sp_bg_fs_side_left {
	background: white;
}



.story_ss17_flight_light_jacket_1 .sp_image {
	width: auto !important;
	left: auto !important;
	right: 10% !important;
}

.story_ss17_flight_light_jacket_1 .sp_image img {
	height: calc(100vh - 85px);
	width: auto !important;
}

.story_aw17_promo_denim .sp_text {
	font-family:'Memphis LT W01 Bold', Arial;
	line-height: 1em;
	text-transform: uppercase;
}

@media (min-width:701px) { 
	.story_ss17_flight_light_jacket_1 .sp_bg_fs_side_left img {
		max-width: 100% !important;
		min-height: 0 !important;
		top: 50% !important;
		left: 0 !important;
		transform: translateY(-50%);
	}
}

.story_ss17_flight_light_jacket_1 .product_hover {
	opacity: 0 !important;
}

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
	
	.sp_teaser_text {
		background-image: url('../img/arrows/square_blue_rt@2x.png');
		background-size: 32px;
	}
}

@media (max-width:700px) { 
	.sp_bg_2col .sp_bg_part {
		float: none;
		width:100%;
	}
	
	.story_continue {
		position: relative;
		right: auto;
		bottom: auto;
		width: 100%;
		background: #4f504e;
		height: auto;
		padding: 20px;
		text-align: left;
		font-size: 2em;
		border-bottom: #fff 2px solid;
	}
	
	.sp_shoes_content {
		top: 5% !important;
		width: 80%;
		padding: 10% 5%;
		left: 5% !important;
	}
	
	.sp_contact .form,
	.sp_newsletter .form {
		position: relative;
		top: 0;
		right: 0;
		left: 0;
		margin: 0 !important;
		padding: 10% 5%;
	}
	
	.sps_bgs,
	.sp_sidetext .sp_image {
		display: none !important;
	}
	
	.sp_intro_bg {
		position: relative;
		top: 0;
		width: 150% !important;
		margin-left: -25% !important;
	}
	
	.sp_sidetext .sp_intro_bg { margin-left: -50% !important; }
	.st_right .sp_intro_bg { margin-left: 0 !important; }
	
	.sp_sidetext_bg {
		position: relative;
	}
	
	.sp_sitetext_bg_mobile {
		display: block;
		width: 152%;
		margin-left: -51%;
	}
	
	.st_right .sp_sitetext_bg_mobile {
		margin-left: 0;
	}
	
	.sp_intro_wrapper {
		height: auto !important;
		position: relative;
	}
	
	.sp_bg_fullscreen,
	.sp_bg_fullscreen_inner,
	.sp_bg_fullscreen_inner .focuspoint,
	.sp_bg_fullscreen_inner .focuspoint img {
		position: relative !important; 
		height: auto !important;
		width: 100% !important;
		margin: 0px !important;
		left: 0 !important;
		top: 0 !important;
		max-height: auto !important;
		min-height: 0px !important;
	}
	
	.sps_bg {
		background: none !important;
	}
	
	.sps_text {
		width: 100%;
		padding: 10%;
		min-width: 0;
		position: relative;
	}
	
	.sp_storyhover:hover .j_diagonal,
	.sp_storyhover:hover .sh_click {
		opacity: 0;
		filter: alpha(opacity=0);
	}
	
	.sp_storyhover .sp_text_text {
		font-size: 30px !important;
	}
	
	.sp_teaser_2x,
	.sp_teaser_3x {
		width: 100%;
		float: none;
		overflow: hidden;
	}
	
	.sp_teaser_text {
		background-size: 24px;
		padding-bottom: 30px
	}
	
	.sp_teaser .sp_teaser_text {
		padding-bottom: 10px;
		background: none;
		text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	}
	
	.sp_next_part,
	.sp_teaser_main_slogan {
		display: none !important;
	}
	
	.sp_intro_wrapper h3 {
		text-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	}
	
	.sps_text .button {
		position: relative;
		display: block;
		margin-top: 40px;
		bottom: auto;
		left: auto;
	}
	
	.parallax_line h3 {
		font-size: 3.2em !important;
	}
	
	.parallax_line ul {
		display: none !important;
	}
	
	.parallax_line_list {
		display: block;
		font-size: 0.9em;
	}
	
	.story_ss17_flight_light_jacket_1 .sp_image,
	.story_ss17_flight_light_jacket_1 .sp_image .sp_element_inner {
		height: 100%;
	}
	
	.story_ss17_flight_light_jacket_1 .sp_image img {
		height: 100%;
		width: auto !important;
	}
	
	.blazer_text {
		position: relative !important;
		height: auto !important;
		top: 0px !important;
		margin-top: -50px;
		background: white;
		left: 0 !important;
		width: 100% !important;
		box-sizing: border-box;
		padding: 0 20px 20px 20px;
	}
	
	.sp_image[data-id="23"] { 
		width: 70% !important;
		left: 3% !important;
		top: 30% !important;
	}
}

